; List file for package 2.6.0 (evo_g8_dxge)
; A package consistency check and a subsequent device reset will be done after file download.
; The device reset should be done only in case of successful package consistency check.
VERSION=1.1.0
Bitstream=allPIXAevo_bitstream_g8_dxge_12.2.0.bin
Application=allPIXAevo_application_g8_dxge_6.6.0.bin
Xml=allPIXAevo_xml_g8_dxge_6.6.0.bin
GammaLUT=allPIXAevo_gamma_general_lut_KaxGamma03_10.dd
SensorFile=allPIXAevo_bootfile_g8_dxge_6.1.0.bin
PackageDescriptionFile=allPIXAevo_packagedescriptionfile_g8_dxge_2_6_0.ini
EXECUTE_COMMAND=DEVICE_PACKAGE_CONSISTENCY_CHECK
EXECUTE_COMMAND=DEVICE_RESET
